<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>SESim: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">SESim
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',false,false,'search.php','Search');
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Whitney Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="class_whitney.html">Whitney</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_i_model.html#a1ed54a08b678a16dd4a58495ce401da0">dtau_s</a></td><td class="entry"><a class="el" href="class_i_model.html">IModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_whitney.html#a6108ff447601d4c6a683b8f3c8e29ed5">fun_derivatives</a>(in obj, in t, in x, in u)</td><td class="entry"><a class="el" href="class_whitney.html">Whitney</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_whitney.html#a195100623fa9887b2e36539bc37c655e">fun_outputs</a>(in obj, in t, in x, in u)</td><td class="entry"><a class="el" href="class_whitney.html">Whitney</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_whitney.html#a2ed784a2d550a43a37b4d32e62ad09d1">fun_update</a>(in obj, in t, in x, in u)</td><td class="entry"><a class="el" href="class_whitney.html">Whitney</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_whitney.html#a445f33d87e8aca91c27220cd4d8e16da">get_initial_state</a>(in obj)</td><td class="entry"><a class="el" href="class_whitney.html">Whitney</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_i_model.html#ad37aa182877feb18cf0998702ce7ff0d">IModel</a>()</td><td class="entry"><a class="el" href="class_i_model.html">IModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_i_model.html#a959b7a7a9b3913fe70bb9c1f1106ab75">num_inputs</a></td><td class="entry"><a class="el" href="class_i_model.html">IModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_i_model.html#a6a2299a4bd1517f715b45feefc99510a">num_outputs</a></td><td class="entry"><a class="el" href="class_i_model.html">IModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_i_model.html#ac08e733eaa9bb7139d963f595fcc0a0e">num_states</a></td><td class="entry"><a class="el" href="class_i_model.html">IModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_whitney.html#ae9e8be7ff4c9e8afeb944400b0d65f1b">prev_update_t</a></td><td class="entry"><a class="el" href="class_whitney.html">Whitney</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_whitney.html#aa77100b541ba43fcfb22723a677e480d">reset</a>(in obj)</td><td class="entry"><a class="el" href="class_whitney.html">Whitney</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_i_model.html#a56d7ab917ef265bf43aa37472355dcb1">tau_s</a></td><td class="entry"><a class="el" href="class_i_model.html">IModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_i_model.html#a592dff204bc2adeafa81d1af5d8c09cc">type</a></td><td class="entry"><a class="el" href="class_i_model.html">IModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_whitney.html#ad1292318ebc95cbf115086e902c8e60a">U</a></td><td class="entry"><a class="el" href="class_whitney.html">Whitney</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_whitney.html#aa29bdf9bc077b6e6dbf1ca568909dda1">Whitney</a>()</td><td class="entry"><a class="el" href="class_whitney.html">Whitney</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
